/* MEDIA QUERY */
.tartalom_css {font-size:14px;color:#373737;}
.tartalom_css a:link, .tartalom_css a:hover, .tartalom_css a:visited, .tartalom_css a:active {color:#0e93e6;cursor:pointer;text-decoration:underline;}
.tartalom_css .kiemelt_green a:link, .tartalom_css .kiemelt_green a:hover, .tartalom_css .kiemelt_green a:visited, .tartalom_css .kiemelt_green a:active { color:#418668; }
.tartalom_css .kiemelt_blue a:link, .tartalom_css .kiemelt_blue a:hover, .tartalom_css .kiemelt_blue a:visited, .tartalom_css .kiemelt_blue a:active { color:#2b7caa; }

.tartalom_css table {border:none;font-size:14px;border-collapse:collapse;border-spacing:0;border-color:#cbcbcb;}
.tartalom_css table td{border-color:#cbcbcb;}
.tartalom_css .fejlec_cella_blue {color:#fff;background-color:#2b7caa;}
.tartalom_css .fejlec_cella_lightblue{color:#000;background-color:#b8d3e2;}
.tartalom_css .fejlec_cella_green {color:#fff;background-color:#418668;}
.tartalom_css .fejlec_cella_red {color:#fff;background-color:#e83613;}
.tartalom_css .fejlec_cella_grey{color:#000;background-color:#f0f0f0;}
.tartalom_css .fejlec_cella_deepgrey{color:#fff;background-color:#5c5c5c;}
.tartalom_css img {border-color:#474747;}
.tartalom_css h1,.tartalom_css h2,.tartalom_css h3,.tartalom_css h4,.tartalom_css h5,.tartalom_css h6{margin:0;padding:0;}
.tartalom_css h1{font-size:34px;font-weight:300;}
.tartalom_css p{padding:0;margin:0;}

.focim {font-size:20px;font-weight:700;}
.alcim {font-size:16px;font-weight:700;}

.kiemelt_green {color:#418668;}
.kiemelt_blue {color:#0e93e6;}
.kiemelt_red {color:#e83613;}
.commenter {font-family:"Roboto",Arial,sans-serif;color: #9e9e9e;font-style:italic;}

/* media query */
.cke_show_blocks span.screen-view{color:#ff5be6;}
.cke_show_blocks span.mobile-view{color:#48ff00;}
